- connection:
  domain: "192.168.1.1"
  #domain_dyn_tag: "essai"
  #domain_dyn_log: "/home/jfburdet/tmp/blog.burdet.ch.log"
  accept_first_call: true
  username: "621"
  password: "toto"
  mailer:
    from: "lenny@burdet.ch"
    to: "jf@burdet.ch"
    smtp_host: "orion"
    log_all_call: true